[package]
name = "rustybeer-cli"
version = "0.1.0"
authors = ["Heikki Hellgren <heiccih@gmail.com>", "mlatief", "Joseph Russell"]
edition = "2018"

[dependencies]
anyhow = "1.0"
rustybeer = { path = "../rustybeer"}
structopt = "0.3.20"
chrono = "0.4"

[[bin]]
name = "rustybeer"
path = "src/main.rs"
doc = false
